def decimalDegrees2DMS(value):
    degrees = int(value)
    submin = abs( (value - int(value) ) * 60)
    minutes = int(submin)
    subseconds = abs((submin-int(submin)) * 60)
    notation = str(degrees) + u"° " + str(minutes) + u"' " +\
               str(subseconds)[0:5] + u"''"
    return notation
